Subject: Re: bug#47661: [PATCH 00/33] Improve Emacs UX.

From: Arun Isaac <[email-masked]>
Date: Wed, 05 May 2021 02:32:35 +0530

Hi Leo,

> --8<---------------cut here---------------start------------->8---
> The location in which Emacs looks for packages.  Emacs Lisp code, that
> is installed there directly will be found when that directory is added
> to EMACSLOADPATH.  To avoid clashes between packages (particularly
> considering auxiliary files), we install them one directory level
> below, however.  This indirection is handled by ‘expand-load-path’
> during build and a profile hook otherwise.
> --8<---------------cut here---------------end--------------->8---

Are there still packages that directly install into
/share/emacs/site-lisp as mentioned in sentence 2? Apart from that one
sentence, this looks good to me.

Thanks!